.sidebar {
    background-color: #fff;
}
.btn-bg-ra{
background: #F3BD50;
}
.bg-ra{
    background-color: #F3BD50;
    color: white;
    }
.h50 {
    height: 50px;
}

.no-border-right {
    border-right: none;
}

.no-border-left {
    border-left: none;
}
input[type="time"]::-webkit-calendar-picker-indicator {
    background: url("data:image/svg+xml,%3Csvg width='25' height='24' viewBox='0 0 31 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cmask id='mask0_2348_6213' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='31' height='30'%3E%3Crect x='0.515625' width='30' height='30' fill='%23D9D9D9' /%3E%3C/mask%3E%3Cg mask='url(%23mask0_2348_6213)'%3E%3Cpath d='M18.7031 18.0173L14.2656 14.1605V8.72843H16.7656V13.2642L20.4531 16.4691L18.7031 18.0173ZM14.2656 6.55561V4.38279H16.7656V6.55561H14.2656ZM23.0156 14.1605V11.9877H25.5156V14.1605H23.0156ZM14.2656 21.7654V19.5926H16.7656V21.7654H14.2656ZM5.51562 14.1605V11.9877H8.01562V14.1605H5.51562ZM15.5156 23.9382C13.7865 23.9382 12.1615 23.653 10.6406 23.0827C9.11979 22.5123 7.79688 21.7382 6.67188 20.7604C5.54688 19.7827 4.65625 18.6329 4 17.3111C3.34375 15.9893 3.01562 14.577 3.01562 13.0741C3.01562 11.5712 3.34375 10.1589 4 8.83707C4.65625 7.51527 5.54688 6.36549 6.67188 5.38772C7.79688 4.40995 9.11979 3.63588 10.6406 3.06551C12.1615 2.49514 13.7865 2.20996 15.5156 2.20996C17.2448 2.20996 18.8698 2.49514 20.3906 3.06551C21.9115 3.63588 23.2344 4.40995 24.3594 5.38772C25.4844 6.36549 26.375 7.51527 27.0312 8.83707C27.6875 10.1589 28.0156 11.5712 28.0156 13.0741C28.0156 14.577 27.6875 15.9893 27.0312 17.3111C26.375 18.6329 25.4844 19.7827 24.3594 20.7604C23.2344 21.7382 21.9115 22.5123 20.3906 23.0827C18.8698 23.653 17.2448 23.9382 15.5156 23.9382ZM15.5156 21.7654C18.3073 21.7654 20.6719 20.9234 22.6094 19.2395C24.5469 17.5555 25.5156 15.5004 25.5156 13.0741C25.5156 10.6478 24.5469 8.59263 22.6094 6.90869C20.6719 5.22475 18.3073 4.38279 15.5156 4.38279C12.724 4.38279 10.3594 5.22475 8.42188 6.90869C6.48438 8.59263 5.51562 10.6478 5.51562 13.0741C5.51562 15.5004 6.48438 17.5555 8.42188 19.2395C10.3594 20.9234 12.724 21.7654 15.5156 21.7654Z' fill='%23F3BD50' /%3E%3C/g%3E%3C/svg%3E");

}
input[type="date"]::-webkit-calendar-picker-indicator {
    background: url("data:image/svg+xml,%3Csvg width='25' height='24' viewBox='0 0 25 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cmask id='mask0_2963_3796' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='25' height='24'%3E%3Crect x='0.535156' width='24' height='24' fill='%23D9D9D9' /%3E%3C/mask%3E%3Cg mask='url(%23mask0_2963_3796)'%3E%3Cpath d='M14.9852 22C14.7018 22 14.4643 21.9042 14.2727 21.7125C14.081 21.5208 13.9852 21.2833 13.9852 21C13.9852 20.7167 14.081 20.4792 14.2727 20.2875C14.4643 20.0958 14.7018 20 14.9852 20H17.8102L15.5102 18.375C15.2768 18.2083 15.1393 17.9958 15.0977 17.7375C15.056 17.4792 15.1102 17.2333 15.2602 17C15.4102 16.7667 15.6185 16.6292 15.8852 16.5875C16.1518 16.5458 16.4018 16.6 16.6352 16.75L18.9602 18.35L17.9852 15.7C17.8852 15.45 17.8935 15.2 18.0102 14.95C18.1268 14.7 18.3185 14.525 18.5852 14.425C18.8518 14.325 19.1102 14.3333 19.3602 14.45C19.6102 14.5667 19.7852 14.7583 19.8852 15.025L20.8352 17.675L21.5852 14.95C21.6685 14.6833 21.8227 14.4792 22.0477 14.3375C22.2727 14.1958 22.5185 14.1667 22.7852 14.25C23.0518 14.3333 23.2602 14.4875 23.4102 14.7125C23.5602 14.9375 23.5935 15.1833 23.5102 15.45L21.7602 22H14.9852ZM5.53516 20C4.98516 20 4.51432 19.8042 4.12266 19.4125C3.73099 19.0208 3.53516 18.55 3.53516 18V6C3.53516 5.45 3.73099 4.97917 4.12266 4.5875C4.51432 4.19583 4.98516 4 5.53516 4H6.53516V2H8.53516V4H14.5352V2H16.5352V4H17.5352C18.0852 4 18.556 4.19583 18.9477 4.5875C19.3393 4.97917 19.5352 5.45 19.5352 6V12.1C19.2018 12.05 18.8685 12.025 18.5352 12.025C18.2018 12.025 17.8685 12.05 17.5352 12.1V10H5.53516V18H12.5352C12.5352 18.3333 12.5602 18.6667 12.6102 19C12.6602 19.3333 12.7518 19.6667 12.8852 20H5.53516ZM5.53516 8H17.5352V6H5.53516V8Z' fill='%23F3BD50' /%3E%3C/g%3E%3C/svg%3E%0A");
}